.error {
    font-size: 2rem;
    color:red;
    font-weight: bold;
} 

.search {
    display :flex;
    flex-direction: row;
    display: flex;
    flex-direction: row;
    align-items: flex-end;
    justify-content: center;
}

.landing {
    margin: 1rem
}

